Subject: Re: bug#9739: 24.0.90; abort at find_row_edges xdisp.c:18714

From: Haitao Li <[email-masked]>
Date: Thu, 13 Oct 2011 09:59:06 +0800

On Thu, Oct 13, 2011 at 4:16 AM, Eli Zaretskii <[email-masked]> wrote:
>
> Yes, the code that aborts was introduced in that revision.
>
> I think I fixed the crash, please try the latest bzr.  Or apply the
> patch below.
>

Yes, it fixed the crash. Thank you for the great work!